What's new

Display Recorder (Cydia) problems

Ashley91

New Member
Joined
Feb 4, 2013
Messages
9
Reaction score
0
a little confused here, never had this issue.....

just purchased Display Recorder from Cydia. (I bought it from the BigBoss source)

-i'm running an iPhone 5 on iOS 6.1
- it says "Package Officially Purchased"
- it also says "Your iOS version is compatible"

however, when i click install i get the "cannot comply" message due to required dependencies or conflicts that cannot be automatically found or fixed. then at the bottom it reads "depends: iOS Firmware <6.1"

i mean it was only 5 bucks but it ticks me off that i payed for something and it says it's compatible, then once the payment is successful and i hit install i get that BS. anyone know what's up with that, or?
 
OP
A

Ashley91

New Member
Joined
Feb 4, 2013
Messages
9
Reaction score
0
Well scratch that, it installed but I can't play videos...ugh.
 
Top